.blog-img
{
    overflow: hidden;
}
.product-link
{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.header_account_list {
    margin-right: 45px;
    position: relative;
}
.list-product .thumbnail img
{
    display: block;
    width: 100%;
}
.add-to-link ul li button:hover {
    color: #03989e;
    transition:all .3s;
}
.fav-btn
{
        border: none;
    background: transparent;
    font-size: 21px;
    transition:all .3s;
}
.fav-btn:hover
{
    color: #03989e;
    transition:all .3s;
}
#search
{
    margin-bottom: 0;
}
.header-navigation {
    padding: 10px 0 15px 0;
    /* border-bottom: 1px solid #efefef; */
    box-shadow: 0px 2px 9px -5px #0000002e;
}
#checkout-cart, #error-not-found, #checkout-checkout {
    margin-top: 40px;
}
.breadcrumb {
    margin: 0 0 20px 0;
    padding: 10px 0;
    border: 1px solid #e1fcfd;
    background-color: #e1fcfd;
}
.breadcrumb > li.breadcrumb-item > a
{
    color: #03989e;
}
.breadcrumb > li.breadcrumb-item:after {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    right: -4px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #72bfc1;
    border-bottom: 1px solid #72bfc1;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.form-control
{
    border-radius: 0 !important;
}
.checkout-title
{
        font-size: 24px;
    font-weight: 600;
    color: #222;
}
.btn
{
     padding: 8px 25px;
}
.btn-primary
{
    font-weight: 700;
    border-radius: 30px;
    font-size: 14px;
    padding: 8px 25px;
    box-shadow: none !important;
    background-image: none !important;
    border: none !important;
        background: #03989e;
        transition: all .3s;
}
.btn-primary:hover
{
    background: #0a7e83;
    color:#ffffff;
    transition: all .3s;
}
.btn-primary, .btn
{
    font-weight: 700;
    border-radius: 30px;
    font-size: 14px;
    padding: 8px 25px;
}
.cart-th
{
        font-size: 15px;
    font-weight: 600;
    padding: 15px 15px !important;
    border-color: #def5f5;
}

.cart-table tbody tr td, .cart-table tr
{
    border-color: #def5f5;
}
.accordion-button:not(.collapsed) {
    color: #333333;
    background-color: #e1fcfd;
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 #d4f3f3;
    font-weight: 700;
    font-size: 14px;
}
legend {
    font-size: 18px;
    padding: 7px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    color: #1a1a1a;
    font-weight: 600;
}
.nice-select.open .list
{
        max-height: 250px;
    overflow-y: scroll;
}
#shipping-address .nice-select
{
    width: 100%;
}
.form-select
{
        --bs-form-select-bg-img:none !important;
    
}
#shipping-address .nice-select.open .list
{
    width: 100%;
}
.nice-select
{
    line-height: 30px;
    
     /*min-height: auto;
    max-height: 290px;
        overflow: hidden;*/
}
.nice-select ul
{
        max-height: 400px;
}
.form-check-input:checked {
    background-color: #03989e;
    border-color: #03989e;
}
a {
    color: #03989e;
    text-decoration: none;
}
.input-group-text
{
    color: #03989e;
}
.account-ul li {
    margin-bottom: 5px;
    text-transform: capitalize;
    font-weight: 600;
    color: #03989e;
    transition:all .3s;
}
.account-ul li a:hover
{
    color: #222222;
    padding-left: 5px;
    transition:all .3s;
}
.form-check .form-check-input {
    margin-top: 0.35rem;
}
.form-check-label
{
    font-size: 13px;
}











@media only screen and (max-width: 767px) {
    .logo {
        margin-top: 0;
        position: relative;
        z-index: 1;
        width: 100% !important;
    }
    .logo a img
    {
    max-width: 180px;
    }
    .breadcrumb-area {
        padding: 50px 0;
        background-position: center center;
    }
    .breadcrumb-hrading {
        color: #253237;
        font-weight: 600;
        font-size: 22px;
        line-height: 1;
        text-transform: capitalize;
        margin-bottom: 10px;
    }
    .shop-category-area {
        margin-top: 30px;
    }
}